name: TizenWatchfaceApp
type: dotnet_app
description: "Tizen Watchface App project template for building Tizen Watchface Application"
icon: ""
shampshot: ""

templates:
  TizenWatchfaceApp.csproj: {{app_name}}/{{app_name}}.csproj
  TizenWatchfaceApp.cs: {{app_name}}/{{app_name}}.cs
  ClockViewModel.cs: {{app_name}}/ClockViewModel.cs
  TextWatchApplication.xaml: {{app_name}}/TextWatchApplication.xaml
  TextWatchApplication.xaml.cs: {{app_name}}/TextWatchApplication.xaml.cs
  tizen-manifest.xml: {{app_name}}/tizen-manifest.xml
  sln-template.sln: {{app_name}}.sln

files:
  shared/res/TizenWatchfaceApp.png: {{app_name}}/shared/res/{{app_name}}.png